[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3000			;3000
FRONT_SHARE=0.625			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1500
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=1.0   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=BDisk_LF_ObjOff
DISC_RF=BDisk_RF_ObjOff
DISC_LR=BDisk_LR_ObjOff
DISC_RR=BDisk_RR_ObjOff
FRONT_MAX_GLOW=0.0
REAR_MAX_GLOW=0.0
LAG_HOT=0.997
LAG_COOL=0.99

